This project contains 3 outdated main dependencies.

Crate wayland-protocols

Dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 bitflags^1.02.6.0out of date
 wayland-client^0.29.50.31.5out of date
 wayland-commons^0.29.50.29.5up to date
 wayland-server^0.29.50.31.4out of date